@import '../colors';

.card-container{
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    
    .brand-card {
    
        @include box-glow($darkgreen);
        @include background(to top right);
        background-repeat: no-repeat;
        background-position: center center;
        max-width: 250px;
        margin: 10px;
        padding: 0;
        flex: 250px;
        width: 250px;
        height: 250px;
        background-size: 100% auto;
        &:hover {
           @include box-glow($grey)
        }
        .card-img-top{
            width: 250px auto;
            height: 175px;
        }
        .card-body {
            word-break: normal;
            margin: 0;
            bottom: 0;
            display: block;
            position: relative;
            @include background(to bottom right);
            width: 100%;
            .card-text {
                color: $green;
                width: 40%;
                display: inline-block;
                text-align: right;
            }
        }
    }
}

.load-more {
    width: 200px;
    border: none;
    border-top: $green 1px solid;
    color: $green;
    clear: both;
    background: none;
    display: flex;
    margin: 0;
    padding: 0;
    &:focus {
        outline: none;
    }
    &:hover {
       @include text-glow($grey);
    }
    .arrow {
        padding: 10px 0;
        font-size: 10px;
    }
}
